<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="ac-226">Ac-226</h1>
<p>Element: Actinium (Z = 89); natural abundance: 0.0 %</p>
<p>Results found: (11) [‘j32’, ‘j33’, ‘j4t0’, ‘b71’, ‘jnd40’, ‘b80’, ‘t21’, ‘jnd50’, ‘j4t1’, ‘j311’, ‘j4t2’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<p><img src="xs_Fission.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 14.6; Collisions: 1.13615e+01 +/- 0.0 %</p>
<p>b80 time: 8.7; Collisions: 1.32358e+01 +/- 0.0 %</p>
<p>j33 time: 9.1; Collisions: 1.32355e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.3; Collisions: 1.32285e+01 +/- 0.0 %</p>
<p>t21 time: 14.3; Collisions: 1.13585e+01 +/- 0.0 %</p>
<p>b71 time: 9.5; Collisions: 1.32275e+01 +/- 0.0 %</p>
<p>j32 time: 10.1; Collisions: 1.35256e+01 +/- 0.0 %</p>
<p>j311 time: 9.3; Collisions: 1.35415e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.1; Collisions: 1.32287e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 12.0 % (refs), 11.7 % (all)</p>
<p><img src="FissionA.png" /></p>
<p>Fission dispersion: 214.2 % (refs), 389.1 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 2.4 %</p>
<p>jnd50: rms = 123.4 %</p>
<p>j33: rms = 121.4 %</p>
<p>b80: rms = 122.9 %</p>
<p>jnd40: rms = 122.8 %</p>
<p>j311: rms = 104.6 %</p>
<p>j32: rms = 104.7 %</p>
<p>b71: rms = 122.0 %</p>
</body>
</html>
